#!/bin/sh
### creat backup folder  ###
backup_folder=/var/backup
rm -f $backup_folder/*
if [ ! -e $backup_folder ]; then
echo "creating folder for lists"
mkdir $backup_folder
fi
echo "Backup folder /var"
echo "BackUp" > /dev/dbox/fp0
cd /var
tar -c * -v -f /var/backup/var.tar.gz